import myClass from './structureClass.js'
const baseName = 'consignee'
let instance = new myClass({ name: '收货方', key: baseName, label: '送货' })
let numberType = self.st == 1 ? true : false

//收货方信息
export default (self) => [
  ...instance.init(self),
  { name: 'totalMileage', label: '里程数（公里）', type: self.st == 1 ? 'txt' : 'number', min: 0 },
]
